Subject: [PATCHv4 0/6] dmaengine: mv_xor fixes and improvements

From: [email-masked] (Andrew Lunn)
Date: Wed, 8 Jul 2015 17:37:11 +0200

On Wed, Jul 08, 2015 at 04:28:13PM +0200, Thomas Petazzoni wrote:
> Hello,
> 
> Here is a v4 of the series making some fixes and improvements to the
> mv_xor driver. I'd like to see them merged for 4.3 if possible.
> 
> Changes v3 -> v4:
> 
>  * Rebased on 4.2-rc1.

Hi Thomas

It is unlikely i'm going to retest on Kirkwood. So please feel free to
add my Tested-by: i sent for v3 to the v4/v5...

    Andrew